FactoryGirl.define do
  factory :user, aliases: [:owner, :publisher, :tagger] do
    name { Faker::Name.name }
    email { Faker::Internet.email }
    password '12345678'
    confirmed_at { Faker::Date.between(2.years.ago, Time.zone.today) }
  end
end
