require 'rails_helper'
require 'rspec_api_documentation'
require 'rspec_api_documentation/dsl'
require 'spec_helper'

RSpec.shared_context "authenticate_user", shared_context: :metadata do
  let(:auth_client) { @auth_headers['client'] }
  let(:uid) { @auth_headers['uid'] }
  let(:access_token) { @auth_headers['access-token'] }

  before do
    @user = create(:user) 
    @auth_headers = @user.create_new_auth_token
  end

end
